
FTP Receiver - Feature #1485

Support authorization

09/18/2016 04:14 AM - Luke Murphey

Status: Closed Start date: 09/18/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Could support the following capabilities:

ftp_read

ftp_write

ftp_full_control

History

#1 - 09/19/2016 04:43 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 09/19/2016 04:43 AM - Luke Murphey

- Status changed from New to Closed
